<template>
  <div class="container">
    <h1>
      Форма
    </h1>
  </div>
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator';

@Component
export default class TaskPage extends Vue {
  head () {
    return {
      title: 'Задание',
    };
  }
}
</script>

<style scoped>

</style>
